<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Qual a melhor raça de cachorros para crianças</h1>
    <h3>Antes de mais nada, é importante que você tenha em mente a resposta para algumas questês:</h3>
    <ol>
    <li>Mora em casa ou apartamneto?</li>
    Casa
    <li>Quer um cachorro para ser pareceiro em atividades? Brincar? Terapia</li>
    Brincar
    <li>Você mora no campo ou na cidade?</li>
    Cidade
    <li>Alguém da família é alérgico a cães?</li>
    Não
    <li>Está disposto a cuidar do cão com frequência?</li>
    Sim
    <li>É rígido com limpeza?</li>
    Sim
    <li>Fica preocupado com bagunça?</li>
    Sim

    <figure>
        <img src="https://clubeparacachorros.com.br/wp-content/uploads/2014/07/chihuahua-preto.jpg">
        <img src="https://http2.mlstatic.com/filhote-de-chow-chow-creme-fmea-porte-pesado-D_NQ_NP_842757-MLB26879188565_022018-F.jpg"
        height = "350">
    </figure>
    <figcaption>Para brincar ou esquentar os seus pés.</figcaption>
    </ol>


</body>
</html>